当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]升级到7.10出现的错误,帮忙解决
帖子发表于 : 2007-08-21 1:04 

注册: 2006-03-21 10:47
帖子: 406
送出感谢: 0 次
接收感谢: 0 次
昨晚升级到7.10,到最后的时候出现了这样的错误,但是好像还能正常使用,这是怎么回事阿??能不能帮忙解决??
代码:
E: acpid: subprocess post-installation script returned error exit status 1
E: acpi-support: dependency problems - leaving unconfigured
[/code]


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-08-21 1:18 

注册: 2007-01-26 13:38
帖子: 661
送出感谢: 0 次
接收感谢: 0 次
这样子试试

sudo dpkg-reconfigure acpid
sudo dpkg-reconfigure acpi-support


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-08-22 0:54 

注册: 2006-03-21 10:47
帖子: 406
送出感谢: 0 次
接收感谢: 0 次
好像还是不行阿,
代码:
$ sudo dpkg-reconfigure acpid
/usr/sbin/dpkg-reconfigure: acpid is broken or not fully installed

如果运行 sudo dpkg-reconfigure acpi 就什么提示都没有。



下面是dpkg的提示:

代码:
Setting up acpid (1.0.4-5ubuntu8) ...
 * Loading ACPI modules...                                                                                            [ OK ]
 * Starting ACPI services...                                                                                                 
invoke-rc.d: initscript acpid, action "start" failed.
dpkg: error processing acpid (--configure):
 subprocess post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of acpi-support:
 acpi-support depends on acpid (>= 1.0.4-1ubuntu4); however:
  Package acpid is not configured yet.
dpkg: error processing acpi-support (--configure):
 dependency problems - leaving unconfigured


莫名奇妙的,我还尝试重装acpi了的,重装不了,好像也是这样的提示。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: [问题]升级到7.10出现的错误,帮忙解决
帖子发表于 : 2007-08-25 0:46 

注册: 2005-05-23 19:01
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
gmlbh 写道:
昨晚升级到7.10,到最后的时候出现了这样的错误,但是好像还能正常使用,这是怎么回事阿??能不能帮忙解决??
代码:
E: acpid: subprocess post-installation script returned error exit status 1
E: acpi-support: dependency problems - leaving unconfigured
[/code]


我也遇到了同样的问题,在官方论坛上找到了解决方法。运行如下2行:
sudo /etc/init.d/acpid stop
sudo apt-get -f install

官方原贴链接:http://ubuntuforums.org/showthread.php?t=288724&highlight=acpid


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-10-25 14:09 

注册: 2007-09-17 13:38
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
你用这个命令试试:apt-get remove acpid


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-10-25 15:01 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
不如用aptitude


_________________
● 鸣学


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译